[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.ScrollTabs

ScrollTabs - scroll through the list of tabs by an amount specifid by Delta

## Declaration

Source position: comctrls.pp line 546

`public procedure TCustomTabControl.ScrollTabs(`
`Delta: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .